/*@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital@1&family=Poppins:wght@400;500;600&display=swap');*/

/** {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

::selection {
    color: #fff;
    background: #4db2ec;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #4db2ec;
}*/

.wrapper-captcha {
    max-width: 485px;
    width: 100%;
    background: #fff;
    padding: 5px 30px 20px;
    border-radius: 10px;
    /*box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.05);*/
}

    .wrapper-captcha header {
        color: #4db2ec;
        font-size: 33px;
        font-weight: 500;
        text-align: center;
    }

    .wrapper-captcha .captcha-area {
        display: flex;
        height: 65px;
        margin: 30px 0 20px;
        align-items: center;
        justify-content: space-between;
    }

.captcha-area .captcha-img {
    height: 100%;
    width: 345px;
    user-select: none;
    background: #000;
    border-radius: 5px;
    position: relative;
}

.captcha-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
    opacity: 0.95;
}

.captcha-img .captcha {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    color: #fff;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 10px;
    transform: translate(-50%, -50%);
    text-shadow: 0px 0px 2px #b1b1b1;
    font-family: 'Noto Serif', serif;
}

.wrapper-captcha button {
    outline: none;
    border: none;
    color: #fff;
    cursor: pointer;
    background: #4A9AD3;
    border-radius: 5px;
    transition: all 0.3s ease;
}

    .wrapper-captcha button:hover {
        background: #2fa5e9;
    }

.captcha-area .reload-btn {
    width: 75px;
    height: 100%;
    font-size: 25px;
}

    .captcha-area .reload-btn i {
        transition: transform 0.3s ease;
    }

    .captcha-area .reload-btn:hover i {
        transform: rotate(15deg);
    }

.input-captcha {
    background: #f7f7f7;
    background-position: 25px 23px;
    background-repeat: no-repeat;
    background-size: 15px 15px;
    border-radius: 20px;
    height: 60px;
    border: solid;
    border-color: #347fb5;
    color: black;
    font-size: 14px;
    display: block;
    width: 80%;
    padding-right: 10px;
    padding-left: 15px;
}
/*.wrapper-captcha .input-area {
    height: 60px;
    width: 100%;
    position: relative;
}

.input-area input {
    width: 100%;
    height: 100%;
    outline: none;
    padding-left: 20px;
    font-size: 20px;
    border-radius: 5px;
    border: 1px solid #bfbfbf;
}

    .input-area input:is(:focus, :valid) {
        padding-left: 19px;
        border: 2px solid #4db2ec;
    }

    .input-area input::placeholder {
        color: #bfbfbf;
    }

.input-area .check-btn {
    position: absolute;
    right: 7px;
    top: 50%;
    font-size: 17px;
    height: 45px;
    padding: 0 20px;
    opacity: 0;
    pointer-events: none;
    transform: translateY(-50%);
}

.input-area input:valid + .check-btn {
    opacity: 1;
    pointer-events: auto;*/
}

.wrapper-captcha .status-text {
    display: none;
    font-size: 18px;
    text-align: center;
    margin: 20px 0 -5px;
}

@media (max-width: 506px) {
    body {
        padding: 0 10px;
    }

    .wrapper-captcha {
        padding: 22px 25px 35px;
    }

        .wrapper-captcha header {
            font-size: 25px;
        }

        .wrapper-captcha .captcha-area {
            height: 60px;
        }

    .captcha-area .captcha {
        font-size: 28px;
        letter-spacing: 5px;
    }

    .captcha-area .reload-btn {
        width: 60px;
        margin-left: 5px;
        font-size: 20px;
    }

    .wrapper-captcha .input-area {
        height: 55px;
    }

    .input-area .check-btn {
        height: 40px;
    }

    .wrapper-captcha .status-text {
        font-size: 15px;
    }

    .captcha-area .captcha-img {
        width: 250px;
    }
}
